/****************************************************************************/
/* GF75 ( JavaScript状態ﾃｰﾌﾞﾙ )                                             */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/


ALTER TABLE GF75 DROP CONSTRAINT GF75_UQ;

ALTER TABLE GF75 ADD CONSTRAINT GF75_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF75_SA;

CREATE INDEX GF75_SA ON GF75( SYSTEM_ID,FGOMIT,SRC_FILE )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF75_SB;

CREATE INDEX GF75_SB ON GF75( SYSTEM_ID,FGOMIT,ADDRESS )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF75_SC;

CREATE INDEX GF75_SC ON GF75( SYSTEM_ID,TBLSYU,FILENAME,FILEPATH )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
